# Process Types

Apis related to Process Types.

 - [POST /organisations/{orgId}/process-types](https://developer.interu.io/reference/api/process-types/processtypes_post.md)
 - [GET /organisations/{orgId}/process-types](https://developer.interu.io/reference/api/process-types/processtypes_list.md)
 - [GET /organisations/{orgId}/process-types/{processTypeId}](https://developer.interu.io/reference/api/process-types/processtypes_read.md)
 - [PUT /organisations/{orgId}/process-types/{processTypeId}](https://developer.interu.io/reference/api/process-types/processtypes_update.md)
 - [DELETE /organisations/{orgId}/process-types/{processTypeId}](https://developer.interu.io/reference/api/process-types/processtypes_delete.md)
